[Extensions]
MID=MIDI Sequence
;WAV=Digital Audio File
ORC=MIDI Orchestrator File
RMI=MIDI Sequence
;CDA=CD Audio Track
;SNG=SNG File
;AVI=Video File
;MOV=Movie File
;MPG=Video File

[Associations]
MID=orchplus.exe /c:mid %1
WAV=wavplay.exe /c:dat %1
ORC=orchplus.exe /c:mid %1
RMI=orchplus.exe /c:mid %1
SNG=powerbar.exe /c:mid %1
CDA=cdplay.exe /c:cd %1
AVI=vs2.exe /c:avi %1
MOV=vs2.exe /c:avi %1
MPG=vs2.exe /c:avi %1

[Applications]
MID             = MIDI Orchestrator Plus
WAV             = AudioStation
ORC             = MIDI Orchestrator Plus
RMI             = MIDI Orchestrator Plus
SNG             = AudioStation
CDA             = AudioStation
AVI             = VideoStation
MOV             = VideoStation
MPG             = VideoStation


